@media only screen and (min-width: 1024px) {
	#header-top .social .item {
	display: inline-block;
	padding: 0px 10px;
}
	
		#seach_bt {
    position: absolute;
    top: 7px;
    right: 25px;
    background-size: 100% 100%;
    height: 28px !important;
    width: 28px !important;
    line-height: 24px;
    background: #fff;
    border: none;
    cursor: pointer;
    outline: none;
    font-size: 16px;
    color: #3D7DB4;
	 border-radius: 3px; 
}
.detail .title:before {
	content: "";
	position: absolute;
	width: 30%;
	height: 1px;
	left: 0;
	top: 50%;
	background: #6e2b06;
}
.detail .title:after {
	content: "";
	position: absolute;
	width: 30%;
	height: 1px;
	right: 0;
	top: 50%;
	background: #6e2b06;
}
#video .title:before {
	content: "";
	position: absolute;
	width: 40%;
	height: 1px;
	left: 0;
	top: 50%;
	background: #6e2b06;
}
#video .title:after {
	content: "";
	position: absolute;
	width: 40%;
	height: 1px;
	right: 0;
	top: 50%;
	background: #6e2b06;
}
#project-home .title:before {
	content: "";
	position: absolute;
	width: 40%;
	height: 1px;
	left: 0;
	top: 50%;
	background: #6e2b06;
}
#project-home .title:after {
	content: "";
	position: absolute;
	width: 40%;
	height: 1px;
	right: 0;
	top: 50%;
	background: #6e2b06;
}

	}

@media only screen and (max-width: 991px) {
	#header-top .social .item {
	display: inline-block;
	padding: 0px 0px;
}
	.cate a{
		font-size: 15px
	}
	.bg-page{
		padding: 20px
	}
	#footer .cpr{
		margin-top: 15px;
	}
	#detail .title::before,#detail .title::after{
		width: 30%
	}
	.img-view{
		height: 340px
	}
	.owl-next{
		right: -20px !important;
	}
	.owl-prev{
		left: -20px !important
	}
	#project-home .item{
		width: 50%
	}
	#subcp .title::before,#subcp .title::after{
		width: 20%
	}
	#contact .info .right{
		padding-left: 15px;
		border: none;
		margin-top: 30px;
	}
	#activity h4{
		padding-top: 75px
	}
	#share .pj-detail li{
		width: 33.33333%
	}
	#regime .item{
		margin-bottom: 30px;
	}
	.avar .right .bg{
		padding: 30px 30px 30px 60px
	}
	.avar .right{
		top: 0
	}
	.pj-detail ul li{
		width: 33.333%
	}
	#seach_bt {
    position: absolute;
    top: 7px;
    right: 25px;
    background-size: 100% 100%;
    height: 28px !important;
    width: 28px !important;
    line-height: 24px;
    background: #fff;
    border: none;
    cursor: pointer;
    outline: none;
    font-size: 16px;
    color: #3D7DB4;
	 border-radius: 3px; 
}
#project-home .title:before {
	content: "";
	position: absolute;
	width: 40%;
	height: 1px;
	left: 0;
	top: 50%;
	background: #6e2b06;
}
#project-home .title:after {
	content: "";
	position: absolute;
	width: 40%;
	height: 1px;
	right: 0;
	top: 50%;
	background: #6e2b06;
}

}
@media only screen and (max-width: 767px) {
	#video .title:before {
	content: "";
	position: inherit;
	width: 40%;
	height: 1px;
	left: 0;
	top: 50%;
	background: none;
}
#video .title:after {
	content: "";
	position: inherit;
	width: 40%;
	height: 1px;
	right: 0;
	top: 50%;
	background: none;
}
	
	.detail .title:before {
	content: "";
	position: inherit;
	width: 10%;
	height: 1px;
	left: 0;
	top: 100%;
	background: none;
}
.detail .title:after {
	content: "";
	position: inherit;
	width: 10%;
	height: 1px;
	right: 0;
	top: 100%;
	background: none;
}
	
	#header-top{
		padding-top: 10px;
	}
	#header-top .social{
		background: none
	}
	
	#header-top .social {
	display: inline-block;
	background: none;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 0px;
}
	#seach_bt {
    position: inherit;
    top: 7px;
    right: 25px;
    background-size: 100% 100%;
    height: 28px !important;
    width: 28px !important;
    line-height: 24px;
    background: #fff;
    border: none;
    cursor: pointer;
    outline: none;
    font-size: 16px;
    color: #3D7DB4;
	 border-radius: 3px; 
}
	#header-top .phone{
		padding-right: 0px;
	}
	#header-top .social .item:last-child{
		padding-right: 0px;
	}
	.cate a{
		width: 100%;
		display: block;
		margin-bottom: 20px;
	}
	.cate{
		padding-bottom: 0px;
	}
	.paging a{
		display: inline-block;
		margin-bottom: 10px;
	}
	#footer .cpr{
		margin-bottom: 20px;
	}

	.cate a.active::after{
		display: none;
	}
	#detail .title::before,#detail .title::after{
		width: 20%
	}
	.img-view{
		height: 160px
	}
	.cate-home a{
		margin-bottom: 10px;
	}
	#news-home .itemnh .left,#news-home .itemnh .right{
		width: 100%;

	}
	#news-home .itemnh .left img{
		display: block;
		margin: auto;
	}
	#news-home .itemnh .right a{
		display: inline-block;
		float: left;
		width: calc(100% - 70px);
		margin: 0px;
		font-size: 16px;
		padding-left: 10px;
	}
	#news-home .itemnh .right .date{
		display: inline-block;
		float: left;
	}
	#news-home .intro{
		padding: 15px;
		padding-left: 0px;
	}
	#project-home .item{
		width: 100%
	}
	#congty .img .wrap .item{
		width: 100%
	}
	#congty .img .wrap{
		position: relative;

	}
	#congty .img{
		padding-bottom: 20px
	}
	#congty .img img{
		display: none;
	}
	#congty .item-ct{
		margin-bottom: 20px;
	}
	#video .main video{
		height: 200px
	}
	#video .play{
		top: 20% !important;
		left: 33% !important
	}
	#activity h4{
		padding-top: 15px;
		font-size: 16px;
	}
	.list-act{
		margin-bottom: 30px
	}
	.pj-detail ul li{
		width: 100%
	}
	#share .pj-detail li{
		width: 100%
	}
	#share .item .title{
		width: calc(100% - 55px)
	}
	#share .item .date{
		float: right;
		margin-top: 10px;
	}
	#news .itemnh .left,#news .itemnh .right{
		width: 100%
	}
	#news .itemnh .right .date{
		display: inline-block;
		float: left;
	}
	#news .itemnh .right a{
		display: inline-block;
		float: left;
		width: calc(100% - 70px);
		padding-left: 10px;
		margin: 0px;
		margin-bottom: 15px;
	}
	.avar .left{
		width: 100%;
		display: block;
	}
	.avar .right{
		width: 100%;
		position: initial;
		padding: 15px;
		display: block;
		top: initial;
	}
	.avar .right .bg{
		padding: 15px;
	}
	#project-home .title:before {
	content: "";
	position: absolute;
	height: 1px;
	left: 0;
	top: 50%;
	background: #6e2b06;
	width:0px;
}
#project-home .title:after {
	content: "";
	position: absolute;
	height: 1px;
	right: 0;
	top: 50%;
	background: #6e2b06;
	width:0px;
}

}

@media screen and (max-width: 450px) {
  
}